Vulnerabilities

2016

COSIG-2016-31 – Microsoft Office Word Out-of-Bounds Read Remote Code Execution (CVE-2016-3313)

COSIG-2016-30 – Adobe Acrobat Reader DC critical memory corruption (CVE-2016-4205)

COSIG-2016-29 – Adobe Acrobat Reader DC critical memory corruption (CVE-2016-4204)

COSIG-2016-28 – Adobe Acrobat Reader DC critical memory corruption (CVE-2016-4203)

COSIG-2016-27 – Adobe Acrobat Reader DC critical memory corruption (CVE-2016-4208)

COSIG-2016-26 – Adobe Acrobat Reader DC critical memory corruption (CVE-2016-4207)

COSIG-2016-25 – Adobe Acrobat Reader DC critical memory corruption (CVE-2016-4206)

COSIG-2016-24 – Adobe Acrobat Reader DC critical memory corruption (CVE-2016-4201)

COSIG-2016-23 – Adobe Flash Player – DefineBitsJPEG2 Memory Corruption (CVE-2016-4179)

COSIG-2016-22 – Adobe Flash Player – DefineSprite Memory Corruption (CVE-2016-4175)

COSIG-2016-17 – Microsoft Office Excel Out-of-Bounds Read Remote Code Execution (CVE-2016-0122)

COSIG-2016-01 – PDF-XChange Viewer – Shading Type 7 Heap Memory Corruption

 

2015

2015-02 Bedita 3.5.1 – XSS Vulnerabilities

2015-01 ATutor 2.2 – XSS Vulnerabilities